[Desktop Entry]
Type=Application
Exec=klpq -caption "%c" %u
Icon=klpq
MapNotify=true
DocPath=klpq/index.html
Comment=Displays Print Job Queue
Comment[cs]=Zobrazuje tiskovou frontu
Comment[da]=Viser udskriftskøen
Comment[de]=Zeigt den aktuellen Status der Druckaufträge an
Comment[el]=Εμφανίζει την Ουρά Εκτυπώσεων
Comment[eo]=Montras la taskvicon de presilo
Comment[es]=Muestra la Cola de los Trabajos de Impresión
Comment[et]=Printeri tööjärjekorra vaatamine
Comment[fi]=Näyttää tulostimen jonon
Comment[fr]=Affichage de la file d'impression
Comment[he]=הספדהה תודובע רות תא גיצמ
Comment[hu]=Megmutatja a nyomtatásra várakozó dokumentumokat
Comment[is]=klpq:  Sýsla með biðröð prentara
Comment[it]=Mostra la coda di stampa
Comment[ja]=プリンタージョブキューの表示
Comment[ko]=걸려있는 인쇄 작업을 표시해 주는 도구
Comment[lt]=Rodo spausdinimo darbų eilę
Comment[lv]=Rāda drukas darbu rindu
Comment[nl]=toont de printerwachtlijst
Comment[no]=Viser utksriftskøen
Comment[no_NY]=Viser utskriftskøen
Comment[pl]=Wyświetla kolejkę drukarki
Comment[pt]=Mostrar a fila de impressão
Comment[pt_BR]=Mostra a fila de impressão
Comment[ro]=Afişează coada de tipărire
Comment[ru]=Показывает очередь принтера
Comment[sk]=Zobrazuje tlačovú frontu
Comment[sl]=Izpiše opravila v tiskalniški vrsti
Comment[sr]=Prikazuje red zadataka štampača
Comment[sv]=Visar skrivarkön
Comment[tr]=Yazıcı Kuyruğunu Görüntüler
Comment[uk]=Відображає чергу друку
Comment[zh_CN.GB2312]=显示打印任务队列
Comment[zh_TW.Big5]=顯示列印工作佇列
Terminal=0
Name=Print Job Administration
Name[cs]=Správa tiskových úloh
Name[da]=Printjob administration
Name[de]=Verwaltung von Druckaufträgen
Name[el]=Διαχείριση Εργασιών Εκτύπωσης
Name[eo]=Administrilo por presiltaskoj
Name[es]=Administración de Trabajos de Impresión
Name[et]=Printeri tööde administreerimine
Name[fi]=Tulostustöiden hallinta
Name[fr]=Gestion de la file d'impression
Name[he]=הספדהה להנמ
Name[hu]=A nyomtatási feladatok adminisztrációja
Name[is]=Biðröð prentara
Name[it]=Amministrazione job di stampa
Name[ja]=プリンタージョブ管理
Name[ko]=인쇄 작업 관리자
Name[lt]=Spausdinimo darbų administravimas
Name[lv]=Drukāšanas Darbu Administrēšana
Name[nl]=Printertakenadministratie
Name[no]=Behandler for utskriftsjobber
Name[no_NY]=Skrivarstyring
Name[pl]=Administracja zadaniami drukowania
Name[pt]=Administração de Tarefas de Impressão
Name[pt_BR]=Administração da fila de impressão
Name[ro]=Administrare imprimare
Name[ru]=Управление очередью принтера
Name[sk]=Administrácia tlače
Name[sl]=Administracija tiskalniških opravil
Name[sv]=Administrera utskriftskön
Name[tr]=Yazıcı İdaresi
Name[uk]=Керування завданнями друку
Name[zh_CN.GB2312]=打印任务管理
Name[zh_TW.Big5]=列印工作管理
